@import url('https://fonts.googleapis.com/css?family=Open+Sans:100,300,400&subset=cyrillic&display=swap');

/* обнуление параметров */
h1, h2, h3, form, p, ol, ul { padding: 0; margin: 0; }
input, select { margin-left: 0px; margin-bottom: 0px; font-size: 12px; }
select { height: 20px; }
a { cursor: pointer; }

body { max-width: 1920px;/* background: #f2f8fb !important; */}

.clr { clear: both; }
.Hide { display: none !important; }
.hide { display: none; }

.rot-true{
   -webkit-transform: rotate(-45deg);
   -moz-transform: rotate(-45deg);
   -o-transform: rotate(-45deg);
   -ms-transform: rotate(-45deg);
   transform: rotate(-45deg);
   text-anchor: end!important;
}

.mod__block_loading {
    display: none;
    position: absolute; left:0; top:0; right:0; bottom: 0; z-index: 10;
    background: transparent url('/images/loading.gif') center center no-repeat;
    opacity: 0.5;
    z-index: 10;
}

.mod__loading {
    display: block;
    position: absolute; left:0; top:0; right:0; bottom: 0; z-index: 10;
    background: transparent url('/skins/default/images/ajax-loader-small.gif') center center no-repeat;
    opacity: 0.5;
    z-index: 10;
}

.ui-widget-overlay {
    background: #000 !important;
    opacity: 0.4 !important;
}

.mod-dialog__admin,
.mod-dialog__adaptive { background: #FFF !important; border: none !important; }
.mod-dialog__admin .ui-dialog-titlebar,
.mod-dialog__adaptive .ui-dialog-titlebar { border: 0 !important; background: #FFF !important; }
.mod-dialog__adaptive .mod-message {
    box-shadow: none;
    margin: 50px auto;
}
@media only screen and (max-width: 740px) {
    .mod-dialog__admin,
    .mod-dialog__adaptive { width: 99% !important; left: 0 !important; }
}

.blue-link { color: #00759E !important; text-decoration: underline; } .blue-link:hover { color: #009FD9 !important; }
.red-link { color: #FF5400 !important;  text-decoration: underline; }  .red-link:hover { color: #FF7E02 !important; }
.green-link { color: green !important; text-decoration: underline; }  .green-link:hover { color: #2ABF2A !important; }
.grey-link { color: #878787 !important; text-decoration: underline; } .grey-link:hover { color: #5B5B5B !important; }
.black-link { color: #3C3C3C;  text-decoration: underline; } .black-link:hover { color: #5B5B5B; }
.white-link { color: #fff;  text-decoration: underline; } .white-link:hover { color: #EAEAEA; }

.blue-button {
    border-radius: 4px; font-style: italic; color: #303030; padding: 6px; border: 1px solid #9ADEFF; cursor: pointer; margin-right: 10px; margin-top: 10px;
    background: -moz-linear-gradient(top, #E4F6FF, #A6E3FF); background: -webkit-gradient(linear, left top, left bottom, from(#E4F6FF), to(#A6E3FF)); background: -o-linear-gradient(top, #E4F6FF, #A6E3FF);
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#E4F6FF, endColorstr=#A6E3FF);
}
.blue-button:hover { background: -moz-linear-gradient(top, #E4F6FF, #7FD7FF); background: -webkit-gradient(linear, left top, left bottom, from(#E4F6FF), to(#7FD7FF)); background: -o-linear-gradient(top, #E4F6FF, #7FD7FF); filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#E4F6FF, endColorstr=#7FD7FF); }
.blue-button[disabled] {
    border-radius: 4px; font-style: italic; color: #303030; padding: 6px; border: 1px solid #303030; cursor: pointer; margin-right: 10px; margin-top: 10px;
    background: -moz-linear-gradient(top, #F7F7F7, #E3E3E3); background: -webkit-gradient(linear, left top, left bottom, from(#F7F7F7), to(#E3E3E3)); background: -o-linear-gradient(top, #F7F7F7, #E3E3E3);
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#F7F7F7, endColorstr=#E3E3E3);
}
.yellow-button {
    border-radius: 4px; font-style: italic; color: #303030; padding: 6px; border: 1px solid #FCD06A; cursor: pointer; margin-right: 10px;
    background: -moz-linear-gradient(top, #FFEFC3, #FFE69A); background: -webkit-gradient(linear, left top, left bottom, from(#FFEFC3), to(#FFE69A)); background: -o-linear-gradient(top, #FFEFC3, #FFE69A);
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#FFEFC3, endColorstr=#FFE69A);
}
.yellow-button:hover { background: -moz-linear-gradient(top, #FFEFC3, #FFDE7D); background: -webkit-gradient(linear, left top, left bottom, from(#FFEFC3), to(#FFDE7D)); background: -o-linear-gradient(top, #FFEFC3, #FFDE7D); filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#FFEFC3, endColorstr=#FFDE7D); }

.red-button {
    border-radius: 4px; font-style: italic; color: #303030; padding: 6px; border: 1px solid #FF8C44; cursor: pointer; margin-right: 10px;
    background: -moz-linear-gradient(top, #FFD8CC, #FFA488); background: -webkit-gradient(linear, left top, left bottom, from(#FFD8CC), to(#FFA488)); background: -o-linear-gradient(top, #FFD8CC, #FFA488);
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#FFD8CC, endColorstr=#FFA488);
}
.red-button:hover { background: -moz-linear-gradient(top, #FFD8CC, #FF7F5E); background: -webkit-gradient(linear, left top, left bottom, from(#FFD8CC), to(#FF7F5E)); background: -o-linear-gradient(top, #FFD8CC, #FF7F5E); filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#FFD8CC, endColorstr=#FF7F5E); }

.blue-button[disabled]:hover { }

.mod-highlight { color: #FF5400 !important; }

/* стиль таблицы для сортировки */
table.tablesorter { font-family: arial; background-color: #CDCDCD; font-size: 8pt; width: 100%; text-align: left; margin: 10px 0 15px; }
table.tablesorter thead tr th, table.tablesorter tfoot tr th { background-color: #e6EEEE; border: 1px solid #FFF; font-size: 10pt; padding:4px; }
table.tablesorter thead tr .header { background-image: url('../images/bg.png'); background-repeat: no-repeat; background-position: center right; cursor: pointer; }
table.tablesorter tbody td { color: #3D3D3D; background-color: #FFF; vertical-align: top; padding: 4px; }
table.tablesorter tbody tr.odd td { background-color: #F0F0F6; }
table.tablesorter thead tr .headerSortUp { background-image: url('../images/asc.png'); }
table.tablesorter thead tr .headerSortDown { background-image: url('../images/desc.png'); }
table.tablesorter thead tr .headerSortDown,table.tablesorter thead tr .headerSortUp { background-color: #8dbdd8; }

.grid-table-alert { display: none; margin: 30px auto 10px; width: 300px; border: 1px dotted green; padding: 10px; text-align: center; }

/* знак рубля */
@font-face {
    font-family: Rouble;
    src: url('../fonts/rouble.eot?') format('eot'), url('../fonts/rouble.ttf') format('truetype');
}
.rouble { font-family: Rouble; }

.help-icon { margin-left:3px; display: inline-block; background-image: url('../images/help-grey.png'); width: 20px; height: 20px; background-repeat: no-repeat; vertical-align: middle; }
.help-icon:hover { background-image: url('../images/help.png'); }

/* стиль меню пользователя */
#user-menu { border: 1px solid black; background-color: #F7F5F5; display: none; overflow: hidden; padding: 5px; z-index: 9999; }
#user-menu-head { float: left; font-size: 13px; font-weight: bold; color: #00759E; }
#user-menu ul { padding: 0; margin: 10px 0 0 0; }
#user-menu ul li { list-style: none; padding: 0 0 5px; text-align: left;}
#user-menu ul li > span { width: 24px; display: inline-block; text-align: right; }
#user-menu ul li a { font-size: 12px; }
#user-menu ul li img { margin-right: 5px; }
#user-menu-avatar { text-align: center; margin: 10px; }
#user-menu-status { font-size: 11px; color: green; margin: 5px; width: 150px; }

/* элемент списка модуля */
.mod-item {
    width: 100%; border: 1px solid #CCEEFF; margin-top: 15px; padding: 10px 0; overflow: hidden;
    background: -moz-linear-gradient(top, #FFFFFF, #F4FCFF);
    background: -webkit-gradient(linear, left top, left bottom, from(#FFFFFF), to(#F4FCFF)); background: -o-linear-gradient(top, #FFFFFF, #F4FCFF);
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#FFFFFF, endColorstr=#F4FCFF);
}
.mod-item-nopublic {
    background: -moz-linear-gradient(top, #FFFFFF, #F8D4D4);
    background: -webkit-gradient(linear, left top, left bottom, from(#FFFFFF), to(#F8D4D4)); background: -o-linear-gradient(top, #FFFFFF, #F8D4D4);
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#FFFFFF, endColorstr=#F8D4D4);
}

/* новая навигация */
.mod__pagination {
    text-align: right;
    font-size: 18px;
    color: #a1b2be;
}

.mod__pagination > a {
    text-decoration: none;
    margin-left: 5px;
    padding: 10px;
    font-size: 18px;
    color: #a1b2be !important;
    width: auto;
    min-width: 25px;
    display: inline-block;
    text-align: center;
}

.mod__pagination > a:hover {
    min-width: 25px;
    border-radius: 25px;
    background: #dee9ed;
    color: #303030 !important;
}

.mod__pagination > b {
    width: auto;
    min-width: 25px;
    border-radius: 25px;
    text-decoration: none;
    padding: 10px;
    margin-left: 5px;
    display: inline-block;
    text-align: center;
    background: #fff;
    box-shadow: 0px 10px 35px 1px rgba(0, 0, 0, 0.10);
    color: #303030;
    font-weight: normal;
}

.mod__pagination > a.chain {
    width: auto;
    padding: 0;
    margin: 0 !important;
}
.mod__pagination > a.chain > img { display: none; }

.mod__pagination > a.chain > span {
    width: 36px;
    height: 18px;
    display: inline-block;
    background: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" width="36px" height="18px"> <path fill-rule="evenodd" fill="rgb(167, 185, 192)" d="M36.000,9.999 L3.355,9.999 L9.989,16.633 L8.634,17.988 L0.011,9.366 L0.377,8.999 L0.011,8.633 L8.634,0.010 L9.989,1.365 L3.355,7.999 L36.000,7.999 L36.000,9.999 Z"/></svg>') no-repeat;
}

.mod__pagination > a.chain:last-child > span {
    width: 60px;
    height: 18px;
    display: inline-block;
    background: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" width="60px" height="18px"><path fill-rule="evenodd" fill="rgb(167, 185, 192)" d="M59.989,9.366 L51.366,17.988 L50.011,16.633 L56.645,9.999 L-0.000,9.999 L-0.000,7.999 L56.645,7.999 L50.011,1.365 L51.366,0.010 L59.989,8.633 L59.623,8.999 L59.989,9.366 Z"/></svg>') no-repeat;
}

.mod__pagination > a.chain:hover > span {
    background: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" width="36px" height="18px"> <path fill-rule="evenodd" fill="rgb(106, 118, 124)" d="M36.000,9.999 L3.355,9.999 L9.989,16.633 L8.634,17.988 L0.011,9.366 L0.377,8.999 L0.011,8.633 L8.634,0.010 L9.989,1.365 L3.355,7.999 L36.000,7.999 L36.000,9.999 Z"/></svg>') no-repeat;
}

.mod__pagination > a.chain:last-child:hover > span {
    background: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" width="60px" height="18px"><path fill-rule="evenodd" fill="rgb(106, 118, 124)" d="M59.989,9.366 L51.366,17.988 L50.011,16.633 L56.645,9.999 L-0.000,9.999 L-0.000,7.999 L56.645,7.999 L50.011,1.365 L51.366,0.010 L59.989,8.633 L59.623,8.999 L59.989,9.366 Z"/></svg>') no-repeat;
}

.mod__pagination > a.chain:hover {
    background: none;
    box-shadow: none;
    border-radius: 0;
}

@media only screen and (max-width: 960px) {
    .mod__pagination {
        text-align: center;
    }
}

@media only screen and (max-width: 500px) {
    .mod__pagination {
        margin-top: 30px;
        margin-bottom: 30px;
    }
    .mod__pagination > a.chain {
        display: none !important;
    }
}

@media only screen and (max-width: 420px) {
    .mod__pagination > a,
    .mod__pagination > b {
        width: 15px;
        font-size: 14px;
        margin-left: 0;
        padding: 5px;
    }
}


/* навигация - страницы */
.mod-pagebar { margin-top: 15px; overflow: hidden; }
.mod-pagebar .mod-pagebar-counts {
    background: -webkit-gradient(linear, left top, left bottom, from(#CFF0FF), to(#E8F7FF)); background: -o-linear-gradient(top, #CFF0FF, #E8F7FF); background: -moz-linear-gradient(top, #CFF0FF, #E8F7FF);
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#CFF0FF, endColorstr=#E8F7FF);
    height: 22px; font-style: italic; font-size: 11px; padding: 7px 0 0 20px;
}

.mod-pagebar .mod-pagebar-pages { margin: 10px 0 0px 40px; font-size: 12px; }
.mod-pagebar .mod-pagebar-pages a { font-size: 12px; margin: 0 5px; }

.mod-subheader { color: #FF5400; }

/* блок совета */
.tip-block { overflow: hidden; margin: 15px 0 5px 240px; padding: 20px; background-color: #F7F5F5; }
.tip-block img { float: left; }
.tip-block p { margin: 0 0 0 60px; font-size: 12px; }
.tip-block div { margin: 15px 0 0 60px; }
.tip-block div a { color: #FF5500; border-bottom: 1px dotted #FF5500; text-decoration: none; }
.tip-block div a:hover { color: #FF993F; }

.ui-dialog .tip-block { margin-left: 0; margin-bottom: 10px; }


/* стиль объявлений пользователей */
.adverTop { width: 25%; padding: 10px 15px 0 10px; display: table-cell; }
.adverTop img { margin: 0 8px 8px 0; float: left; }
.adverTop > div { margin: 0 0 5px 0; padding: 0; font-weight: bold; }
.adverTop > div > a { font-size: 12px; }
.adverTop .login a:hover { color: #009FD9; }
.adverTop p { font-size: 11px; }

.advers-block-nav { border-bottom: 1px dashed #D6D6D6; height: 14px; background-color: #E8F7FF; padding: 3px 10px; }
.advers-block-nav a { font-size: 11px; font-style: italic; }
.advers-block-nav img { border: none; padding-left: 5px; }
.advers-items { margin-bottom: 10px; }

/* стиль окна аякс запросов */
#ajax_processing { position: absolute; z-index: 10001; top: 55%; left: 50%; width: 250px; height: 30px; padding: 14px 0 2px 0; border: 1px solid #40C2FF; text-align: center; color: #666; font-size: 15px; background-color: #E7F7FF; }
#ajax_overlay { display: none; position:absolute; top: 0; left: 0; right: 0; bottom: 0; width: 100%; height: 100%; z-index: 5000; background-color: #E6E6E6; -moz-opacity: 0.8; opacity:.80; filter: alpha(opacity=80); }

/* стиль таблицы данных модуля */
.mod-stats-table { margin-top: 20px; }
.mod-stats-table > tbody > tr > th { white-space: nowrap; text-align: left; }
.mod-stats-table > thead > tr > th, .mod-stats-table > tbody > tr > th, .mod-stats-table > tbody > tr > td { padding: 8px; vertical-align: top; border-bottom: 1px solid #D8DBDD; color: #3C3C3C; }
.mod-stats-table > tbody > tr > th { font-size: 12px; }

.mod-stats-table > tbody > tr > td { font-size: 11px; }
.mod-stats-table-view > tbody > tr > td { font-size: 12px; }

.mod-stats-table .mod-cell-digital { text-align: right; padding-right: 30px; }

.mod-stats-table > tbody > tr > td:nth-child(1) { color: #A6A6A6; }
.mod-stats-table-view > tbody > tr > td:nth-child(1) { color: black; }

.mod-stats-table > tbody > tr:nth-child(odd)  { background: -moz-linear-gradient(top, #F5FCFF, #E1F6FF); background: -webkit-gradient(linear, left top, left bottom, from(#F5FCFF), to(#E1F6FF)); background: -o-linear-gradient(top, #F5FCFF, #E1F6FF); filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#F5FCFF, endColorstr=#E1F6FF); }
.mod-stats-table > tbody > tr:nth-child(even) { background: -moz-linear-gradient(top, #FBFBFA, #F7F5F4); background: -webkit-gradient(linear, left top, left bottom, from(#FBFBFA), to(#F7F5F4)); background: -o-linear-gradient(top, #FBFBFA, #F7F5F4); filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#FBFBFA, endColorstr=#F7F5F4); }
.mod-stats-table .mod-main-row { background: -moz-linear-gradient(top, #E4F6FF, #7FD7FF) !important; background: -webkit-gradient(linear, left top, left bottom, from(#E4F6FF), to(#7FD7FF)) !important; background: -o-linear-gradient(top, #E4F6FF, #7FD7FF) !important; filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#E4F6FF, endColorstr=#7FD7FF) !important; }
.mod-stats-table > tbody > tr:nth-child(odd):hover  { background: -moz-linear-gradient(top, #E4F6FF, #7FD7FF); background: -webkit-gradient(linear, left top, left bottom, from(#E4F6FF), to(#7FD7FF)); background: -o-linear-gradient(top, #E4F6FF, #7FD7FF); filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#E4F6FF, endColorstr=#7FD7FF); }
.mod-stats-table > tbody > tr:nth-child(even):hover { background: -moz-linear-gradient(top, #FBFBFA, #D8DBDD); background: -webkit-gradient(linear, left top, left bottom, from(#FBFBFA), to(#D8DBDD)); background: -o-linear-gradient(top, #FBFBFA, #D8DBDD); filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#FBFBFA, endColorstr=#D8DBDD); }

.mod-stats-table .mod-detail-row { background: none !important; }

/* форма редактирования в модуле */
.mod-form { border: 1px dashed #D6D6D6; border-radius: 17px; padding: 0 20px 20px 20px; font-size: 12px; }
.mod-form-table td { vertical-align: top; padding-top: 15px; }
.mod-form-table td:first-child { padding-right: 15px; }
.mod-form-comment { font-size: 11px;  color: #888888; margin-top: 5px; }
.mod-form-link { text-align: center; margin-top: 30px; }

/* кнопки корзины статей*/
a.basket { color: #FF5400; text-decoration: underline; font-weight: bold !important; }
a.basket:hover { color: #FF7E02; }

/* кнопка наверх */
#scrolltop { display: none; position: fixed; right: 20px; z-index: 10000; bottom: 20px; }

.ui-slider { position: relative; text-align: left; }
.ui-slider .ui-slider-handle { position: absolute; z-index: 2; width: 22px; height: 22px; cursor: pointer; margin-top: -6px; border-radius: 11px; background: url('../images/slide-point.png') no-repeat; }
.ui-slider .ui-state-hover  { background: url('../images/slide-point-hover.png') no-repeat; }
.ui-slider .ui-state-active { background: url('../images/slide-point-down.png') no-repeat; border-color: rgb(121, 183, 233); }
.ui-slider .ui-slider-range { position: absolute; z-index: 1; font-size: .7em; display: block; border: 0; background-position: 0 0; }

.ui-slider-horizontal { height: 2px; background: #ECC731; }
.ui-slider-horizontal .ui-slider-handle { top: -.3em; margin-left: -.6em; }
.ui-slider-horizontal .ui-slider-range { top: 0; height: 100%; }
.ui-slider-horizontal .ui-slider-range-min { left: 0; height: 4px; background: #01B5F0; }
.ui-slider-horizontal .ui-slider-range-max { right: 0; }

/* стиль низа страницы */
.footer { font-family: Arial; margin-bottom: 20px; margin-top: 30px; clear: both; }

.footer-list { background-color: #F6F6F6; height: 60px; padding-top: 15px; margin-bottom: 40px; }
.footer-list ul { list-style: none; text-align: left; margin-left: 30px; }
.footer-list ul li { display: table-cell; white-space: nowrap; }
.footer-list ul li a { font-size: 14px; color: #676767; text-decoration: none; font-weight: bold; }

.footer-headers { margin-bottom: 35px; border-bottom: 1px solid #E2E2E2; padding-bottom: 15px; display: table; width: 100%; }
.footer-headers > div { display: table-cell; vertical-align: top; white-space: nowrap; }
.footer-headers > div:nth-child(1) { padding-left: 30px; }

.footer-headers ul { list-style: none; margin-top: 20px; float: left; }
.footer-headers ul li { margin-bottom: 10px; }
.footer-headers ul li a { color: #7d7d7d; font-size: 12px; text-decoration: none; }
.footer-headers ul li a:hover, .footer-list ul li a:hover { text-decoration: underline; }

.footer-headers > div > h5 { height: 27px; border-bottom: 1px solid #E2E2E2; color: #404040; margin: 0; padding: 0; font-size: 14px; font-weight: 400; }

.footer-social { overflow: auto; margin-right: 0 !important; }

.footer-copy { padding-bottom: 20px; overflow: auto; margin-left: 30px; }
.footer-copy ul { list-style: none; }
.footer-copy ul li { color: #7d7d7d; font-size: 12px; display: inline-block; margin-right: 20px; float: right; vertical-align: middle; }
.footer-copy ul li:nth-child(1) { float: left; margin-top: 8px; }
.footer-list img, .footer-copy img, .footer-social ul img { border: none; vertical-align: middle; }

.lang-selector { float: right; }
.lang-selector img { border: none; }

.mod-pagebar-pages-next, .mod-pagebar-pages-prev { border: none; vertical-align: middle; }

.js-message-dialog {
    display: none; position: fixed; right: 0; bottom: 0; border-radius: 12px;
    background-color: #54cafb; box-shadow: 0px 5px 15px 0px rgba(48, 96, 131, 0.3); padding: 15px;
    font-family: "Open Sans", sans-serif; color: #ffffff;
    overflow-wrap: break-word; word-wrap: break-word; word-break: break-word; hyphens: auto;
}

.js-message-dialog .title { position: relative; font-size: 15px; font-weight: 700; text-align: left; }
.js-message-dialog .close {
    display: inline-block; position: absolute; right:0; top: 2px; width: 12px; height: 12px;
    background-image: url('/skins/default/images/ms_close.png'); background-size: cover; cursor: pointer; transition: 0.2s linear;
}
.js-message-dialog .close:hover { transform: scale(1.25); -webkit-transform: scale(1.25); -moz-transform: scale(1.25); -webkit-transform: scale(1.25); }
.js-message-dialog .text { padding-top: 10px; font-size: 13px; font-weight: 400; line-height: 18px; text-align: left; }

.js-message-link_read { position: absolute; bottom: 8px; font-size: 12px; right: 10px; color: #F0F0F0; text-decoration: none; }
.js-message-link_read:hover { color: #FFF; text-decoration: underline; }
/*.js-message-link_read::after { content: ""; display: inline-block; width: 9px; height: 7px; vertical-align: middle; margin-left: 3px; background: transparent url('../images/menu-open.png') 0 0; } */

/* edit note dialog */
.dialog_usertext-title {
    font-size: 30px;
    color: #303030;
    font-weight: 100;
    padding: 0 40px 20px;
    font-family: 'Open Sans', serif;
    border-bottom: 1px solid #d5dbdf;
}

.dialog_usertext-content {
    padding: 20px 40px;
}

.dialog_usertext-content-text {
    margin-bottom: 10px;
}

.dialog_usertext-content-text textarea {
    min-height: 70px;
    padding: 25px;
    width: calc(100% - 50px);
    border-radius: 8px;
    background: #e9f3f6;
    border: none;
    resize: none;
    font-size: 13px;
    color: #303030;
    font-family: 'Open Sans', sans-serif;
    font-weight: 100;
}

.dialog_usertext-content-info {
    font-size: 12px;
    color: #637680;
}

.dialog_usertext-footer {
    border-top: 1px solid #d5dbdf;
    padding: 20px 40px 30px;
    text-align: right;
    position: relative;
}

@media only screen and (max-width: 500px) {
    .dialog_usertext-footer {
        text-align: center;
    }
    .dialog_usertext-footer > a {
        margin-bottom: 10px !important;
    }
    .dialog_usertext-title {
        font-size: 24px;
        padding: 0 50px 20px 15px;
    }
}

@media only screen and (max-width: 465px) {
    .dialog_usertext-title {
        font-size: 22px;
    }
    .dialog_usertext-content,
    .dialog_usertext-footer {
        padding: 15px;
    }
}


@media only screen and (max-width: 320px) {
    .dialog_usertext-footer a {
        width: 175px;
    }
}

/* dialog copy  */
.dialog_link {
    display: none;
}

.dialog_link-title {
    font-size: 30px;
    color: #303030;
    font-weight: 100;
    padding: 40px 40px 10px;
    text-align: center;
    font-family: 'Open Sans', serif;
}

.dialog_link-content {
    padding: 10px;
    max-width: 480px;
    margin: 0 auto;
}

.dialog_link-content .input-link {
    width: 100%;
    margin: 0;
}

.dialog_link-footer {
    padding: 20px 40px 50px;
    text-align: center;
    position: relative;
}

.dialog_link-footer .copy {
    display: inline-block;
    margin-left: 3px;
    position: relative;
    top: 3px;
    background: url("data:img/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA4AAAAOCAQAAAC1QeVaAAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAAAmJLR0QA/4ePzL8AAAAHdElNRQfjBwITIyY26TiiAAAAn0lEQVQY022QsQ3CUAxE30V/AgagpgGahIopGIEhEBUL0NGnQIgdssNvaOkQNQUDgI4ikJD8nGTJ1pPPJ8vUyo9a8QYDwki+hi9Dc6bxxp9yZ+1g+mrhjkcfKj94JkxbnGJZ2wavWXbQxBvKejPoFS+dGH+nsjSGmi4woGLE2MID0GjhrWAfUlMTKyqATMne0BOSOBB8L55uDAVB5x/8AP3wLyput6RIAAAAAElFTkSuQmCC") no-repeat;
    width: 14px;
    height: 14px;
}

.dialog_link-footer .ok-button .copy {
    background-image: url("data:img/png;base64,iVBORw0KGgoAAAANSUhEUgAAABEAAAANBAMAAAC9V5gpAAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAAIVBMVEX///95vQB5vQB5vQB5vQB5vQB5vQB5vQB5vQB5vQD///8RDBIxAAAACXRSTlMAoGCQMPCw0BAxb6PBAAAAAWJLR0QAiAUdSAAAAAd0SU1FB+MHGg45KZcokLsAAAA0SURBVAjXY2CAAEYFKINBUgAmNJGQkAlcaKoDTJVmCEwV01QHmEbNMJhGppkwsxjEG8AUAJQjB+apmCGlAAAAAElFTkSuQmCC");
}

.dialog_link-footer .go {
    display: inline-block;
    margin-left: 3px;
    position: relative;
    top: 1px;
    background: url("data:img/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAgAAAAJCAQAAAClWqWlAAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAAAmJLR0QA/4ePzL8AAAAHdElNRQfjBwITJSCJ0DoRAAAASUlEQVQI112OwQ3AMAwCz1UW6Cx4hQyZFZIRskJ3cj9WrYYPEiAAANBN4koemvzh2zeAlaRhim4KMIJ015Ggt+qAx8udx4p/P14VpQ33iQ+WvQAAAABJRU5ErkJggg==") no-repeat;
    width: 8px;
    height: 9px;
}

@media only screen and (max-width: 500px) {
    .dialog_link-footer > a {
        margin-bottom: 10px !important;
    }
}

@media only screen and (max-width: 465px) {
    .dialog_link-title {
        padding: 25px 15px 20px;
    }
}

@media only screen and (max-width: 375px) {
    .dialog_link-title {
        font-size: 26px;
        padding-top: 30px;
    }
}

@media only screen and (max-width: 320px) {
    .dialog_link-footer a {
        width: 175px;
    }
    .dialog_link-title {
        font-size: 22px;
        padding-top: 40px;
    }
}

/* dialog vialation */
.dialog_violation {
    display: none;
}

.dialog_violation-title {
    font-size: 28px;
    color: #303030;
    font-weight: 100;
    padding: 0 55px 20px 40px;
    font-family: 'Open Sans', serif;
    border-bottom: 1px solid #d5dbdf;
    text-align: left;
}

.dialog_violation-content {
    padding: 20px 40px;
}

.dialog_violation-footer {
    padding: 0 40px 40px;
    text-align: right;
    position: relative;
}

.dialog_violation-content .adm__content-control {
    width: 100%;
    margin: 0;
}

@media only screen and (max-width: 500px) {
    .dialog_violation-title {
        font-size: 24px;
        padding-right: 60px;
    }
    .dialog_violation-footer {
        text-align: center;
    }
    .dialog_violation-footer .adm__content-control-btn {
        width: 140px !important;
        display: inline-block !important;
        margin: inherit !important;
    }
}

@media only screen and (max-width: 375px) {
    .dialog_violation-title {
        font-size: 24px;
    }
    .dialog_violation-title {
        padding-left: 20px;
    }
    .dialog_violation-content {
        padding: 20px;
    }
}

@media only screen and (max-width: 320px) {
    .dialog_violation-title {
        font-size: 20px;
    }
}

/* dialog alert */
.dialog_regret {
    display: none;
}

.dialog_regret-title {
    font-size: 30px;
    color: #303030;
    font-weight: 100;
    padding: 40px 40px 10px;
    text-align: center;
    font-family: 'Open Sans', serif;
}

.dialog_regret-content {
    padding: 10px;
    max-width: 310px;
    margin: 0 auto 10px;
    text-align: center;
    font-size: 14px;
    color: #899ca8;
}

.dialog_regret-footer {
    padding: 20px 40px 50px;
    text-align: center;
    position: relative;
}

@media only screen and (max-width: 500px) {
    .dialog_regret-footer > a {
        margin-bottom: 10px !important;
    }
}

@media only screen and (max-width: 465px) {
    .dialog_regret-title {
        padding: 25px 15px 20px;
    }
}

@media only screen and (max-width: 375px) {
    .dialog_regret-title {
        padding-top: 30px;
    }
}

@media only screen and (max-width: 320px) {
    .dialog_regret-footer a {
        width: 175px;
    }
    .dialog_regret-title {
        padding-top: 40px;
    }
}

/* dialog confirm */
.dialog_confirm {
    display: none;
}

.dialog_confirm-title {
    font-size: 30px;
    color: #303030;
    font-weight: 100;
    padding: 40px 40px 30px;
    text-align: center;
    font-family: 'Open Sans', serif;
}

.dialog_confirm-footer {
    padding: 20px 40px 70px;
    text-align: center;
    position: relative;
}



@media only screen and (max-width: 500px) {
    .dialog_confirm-footer > a {
        margin: inherit !important;
        width: auto !important;
        display: inline-block !important;
        margin-right: 10px !important;
        margin-bottom: 10px !important;
    }
}

@media only screen and (max-width: 465px) {
    .dialog_confirm-title {
        padding: 25px 15px 20px;
    }
}

@media only screen and (max-width: 375px) {
    .dialog_confirm-title {
        font-size: 26px;
        padding-top: 30px;
    }
}

@media only screen and (max-width: 320px) {
    .dialog_confirm-footer a {
        width: 175px;
    }
    .dialog_confirm-title {
        font-size: 22px;
        padding-top: 40px;
    }
}


/* edit comment task */
.dialog_comment-content {   /*dialog_bid-content ??*/
    padding: 0 40px 35px;
}
.dialog_comment { display: none; }
.dialog_comment-title {
    font-size: 30px;
    color: #303030;
    font-weight: 100;
    padding: 0 40px 20px;
    font-family: 'Open Sans',serif;
    border-bottom: 1px solid #d5dbdf
}

.dialog_comment-title .date {
    font-size: 13px;
    color: #99aab4;
    font-weight: 400;
    padding-left: 30px
}

.dialog_comment-content {
    padding: 0 40px 35px
}

.dialog_comment-action {
    position: relative;
    margin-top: 5px;
    text-align: right
}

.dialog_comment-comment {
    font-size: 16px;
    color: #303030;
    margin-top: 20px;
    margin-bottom: 20px;
    position: relative
}

.dialog_comment-comment-text {
    min-height: 70px;
    padding: 25px;
    width: calc(100% - 50px);
    border-radius: 8px;
    background: #e9f3f6;
    border: 0;
    resize: none;
    font-size: 13px;
    color: #99aab4;
    font-family: 'Open Sans',sans-serif;
    font-weight: 100
}

.dialog_comment-comment-footer {
    margin-top: 15px
}

.dialog_comment-footer-count {
    font-size: 12px;
    color: #899ca8
}

@media only screen and (max-width:500px) {
    .dialog_comment-comment-footer {
        margin-bottom: 20px
    }
}

@media only screen and (max-width:465px) {
    .dialog_comment-title .date {
        padding-left: 0
    }
}

@media only screen and (max-width:375px) {
    .dialog_comment-title {
        font-size: 24px
    }
}

@media only screen and (max-width:320px) {

    .dialog_comment-title {
        padding: 0 20px 20px
    }

    .dialog_comment-title {
        font-size: 20px
    }

    .dialog_comment-comment {
        margin-top: 0
    }
}

/* dialog folder */
.dialog_folder {
    display: none;
}

.dialog_folder-title {
    font-size: 30px;
    color: #303030;
    font-weight: 100;
    padding: 0 40px 20px;
    text-align: left;
    font-family: 'Open Sans', serif;
    border-bottom: 1px solid #d5dbdf;
    margin-bottom: 20px;
}

.dialog_folder-subtitle {
    font-size: 16px;
    color: #303030;
    font-weight: 100;
    text-align: center;
    font-family: 'Open Sans', serif;
    margin-bottom: 30px;
}

.dialog_folder-content {
    padding: 0 40px 20px;
}

.dialog_folder-footer {
    padding: 20px 40px 50px;
    text-align: right;
    position: relative;
}

@media only screen and (max-width: 500px) {
    .dialog_folder-title {
        font-size: 24px;
        padding: 0 20px 20px;
    }
    .dialog_folder-footer {
        padding: 10px 20px 30px;
    }
    .dialog_folder-content {
        padding: 0 20px 20px;
    }
    .dialog_folder-footer > a {
        display: block;
        width: 100px !important;
        margin: 0 auto 10px !important;
    }
    .dialog_folder-content .mr-20 {
        margin-right: 0 !important;
    }
    .dialog_folder-content .width-180 {
        width: 100% !important;
    }
}

@media only screen and (max-width: 375px) {
    .dialog_folder-title {
        font-size: 20px;
    }
    .dialog_folder-subtitle {
        font-size: 18px;
    }
}

@media only screen and (max-width: 320px) {
    .dialog_folder-footer a {
        width: 175px;
    }
    .dialog_folder-title {
        font-size: 18px;
        padding-right: 55px;
    }
    .dialog_folder-subtitle {
        font-size: 14px;
    }
}

/**/
.dialog_table_setting-title {
    font-size: 30px;
    color: #303030;
    font-weight: 100;
    padding: 0 40px 10px;
    text-align: center;
    font-family: 'Open Sans', serif;
}

.dialog_table_setting-content {
    max-width: 170px;
    margin: 0 auto;
    padding: 10px;
}

.dialog_table_setting-content
.adm__content-control-check {
    margin-bottom: 7px;
}

.dialog_table_setting-footer {
    padding: 20px 40px 50px;
    text-align: center;
}

@media only screen and (max-width: 500px) {
    .dialog_table_setting-footer a {
        width: 160px !important;
    }
}

@media only screen and (max-width: 375px) {
    .dialog_table_setting-title {
        font-size: 24px;
    }
}